[WICHTIG:] Fehler! Context3D Server Fehler

Dieses Thema im Forum 'Archiv Rest' wurde von _Metagneit_ gestartet, 18 November 2016.

Liebe(r) Forum-Leser/in,

wenn Du in diesem Forum aktiv an den Gesprächen teilnehmen oder eigene Themen starten möchtest, musst Du Dich bitte zunächst im Spiel einloggen. Falls Du noch keinen Spielaccount besitzt, bitte registriere Dich neu. Wir freuen uns auf Deinen nächsten Besuch in unserem Forum! „Zum Spiel“
Status des Themas:
Es sind keine weiteren Antworten möglich.
  1. Huhu,

    wir auf DE3 haben folgende Probleme: Verbindungsunterbrechungen sowie danach folgender Fehler:

    Context3D not available! Possible reasons: wrong wmode or missing device support.


    Lieben Gruß
     
  2. Es kann aber nicht sein, da es vorher Monatelang ohne Problem lief :)
    den Fehler hab ja nicht nur ich, sondern auch der General von EIC auf DE3 (Koko ;) )
    ´& er benutzt Crome :)

    Lg
     
  3. SENTENZA

    SENTENZA User

    Doch, es kann sein. Der FP wird aus gutem Grund nur noch halbherzig unterstützt. Nimm den 32bit FF und alles ist gut.
    Der 64bit FF ist ohnehin kaum mit Vorteilen ggü. der 32bit-Version ausgestattet. Für den Normaluser eigentlich nicht erforderlich.
     
  4. Hatte das gleiche Problem auf De4: Hab danach meinen Firefox neu installiert und danach lief wieder alles wie vorher :)
     
  5. okii danke :)!!
     
  6. BA-RescueKnight

    BA-RescueKnight Board Administrator Team Darkorbit

    Wie gesagt, DAS liegt ausnahmsweise mal nicht an BP. Da das hier nun geklärt ist, schließ ich mal wieder zu.
     
Status des Themas:
Es sind keine weiteren Antworten möglich.

Die Seite empfehlen